ZEN核心软件2.0.20强制更新预告

头等仓APP下载

所有的交易所,矿池,节点运营商和完整节点钱包用户必须在区块高度为#680000之前升级至ZEN 2.0.20,将在2月25日左右自动升级。

ZEN 2.0.20替代了当前版本ZEN 2.0.19-1,该版本已设置为弃用(不再运行)。此版本的重点是常规维护,其中包括以下列出的修复和新功能。

请在2月25日之前更新您的ZEN软件.

新版本2.0.20 可以在 https://github.com/ZencashOfficial/zen/releases/latest更新或通过APT repository更新.

ZEN 2.0.20更新内容

解决了以下三个问题:

  • https://github.com/ZencashOfficial/zen/issues/95
  • https://github.com/ZencashOfficial/zen/issues/108
  • https://github.com/ZencashOfficial/zen/issues/172

并引入新的锁来修复死锁问题,该死锁问题与CVE-2019-17048的上游修补程序合并在一起

如果您没有在2月25日之前升级,会发生什么情况?

  • 交易所和合作伙伴: 在升级到最新版本之前,您将无法访问您的资金。
  • 矿池: ZEND将无法工作,因此没将ZEND升级到2.0.19之前,您将无法挖掘ZEN。
  • 节点操作者: ZEND将无法工作,因此没将ZEND升级到2.0.19之前,您将无法获得ZEN。
  • 全节点钱包用户 (Swing 钱包, Sphere全节点模式): 在升级到最新版本之前,您将无法访问您的资金。

该版本可用时,会及时通知大家.

如果您有任何问题,请告诉我们。感谢您一如既往的支持!

本文由 区块链资讯平台头等仓 作者:HORIZEN官方 发表,其版权均为 区块链资讯平台头等仓 所有,文章内容系作者个人观点,不代表 区块链资讯平台头等仓 对观点赞同或支持。如需转载,请注明文章来源。
头等仓APP下载

发表评论